<?php 
get_header(); 
?>
<section class="blogery-blog-slider-warraper">
  <div id="blogery-slider-blog" class="owl-carousel">
    <?php
	$slider_post_category = array();
	$slider_post_category = get_theme_mod('slider_category');
	$args = array( 'post_type' => 'post','ignore_sticky_posts' => 1, 'category__in' => $slider_post_category );  
	$t=true;
	$loop = new WP_Query( $args );
	if ( $loop->have_posts() ) :
    while ( $loop->have_posts() ) : $loop->the_post(); ?>

    <div class="item <?php if($t==true){echo 'active';}$t=false; ?>">
      <figure>
        <?php if(has_post_thumbnail()){  
          $defalt_arg =array('class' => "img-responsive");  
          esc_url(the_post_thumbnail('', $defalt_arg)); 
          } else { ?>
			  <img src="<?php esc_url(print(get_template_directory_uri())); ?>/images/slide/slide.jpg" alt="image description"> 
		    <?php } ?>
      </figure>
      <div class="blogery-slider-inner">
        <div class="container inner-table">
          <div class="inner-table-cell">
		        
            <div class="slide-caption <?php echo get_post_meta( get_the_ID(),'slider_caption_overlay', true ); ?>">
              <div class="blogery-blog-category"> 
        <?php $cat_list = get_the_category_list(); if(!empty($cat_list)) { ?> <?php the_category(', '); ?> <?php } ?>
        <a href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) );?>"><?php _e('By','ferry'); the_author(); ?> </a> 
      </div>
              <h1> <a title="<?php the_title_attribute(); ?>" href="<?php the_permalink(); ?>"><?php the_title(); ?></a> </h1>
            </div>
          </div>
        </div>
      </div>
    </div>
   <?php endwhile; endif; wp_reset_postdata(); ?>
  </div>
</section>
<div class="clearfix"></div>
<main id="content">
  <div class="container">
    <div class="row">
      <div id="wrapper-masonry" >
        <div id="list">
        	<?php 
				$ferry_slider_post_enable = get_theme_mod('ferry_slider_post_enable','true');
				$slider_post_category = array();
				$slider_post_category = get_theme_mod('slider_category');
				$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
		    
				if($ferry_slider_post_enable !='true')
				{
				$args = array( 'post_type' => 'post','paged'=>$paged, 'category__not_in' => $slider_post_category );  
				}
				else
				{
				$args = array( 'post_type' => 'post','paged'=>$paged);
				}		
				$post_type_data = new WP_Query( $args );
				$i=1;
				while($post_type_data->have_posts()){
				$post_type_data->the_post();
				global $more;
				$more = 0; ?>
				<div class="masonry-item">
					<?php get_template_part('content',''); ?>
				</div>
          <?php 
			  wp_reset_postdata();
			 } wp_reset_postdata();  ?>
        </div>
      </div>
      <div class="col-md-12 text-center">
			 <?php
			//Previous / next page navigation
			the_posts_pagination( array(
			'prev_text'          => '<i class="fa fa-long-arrow-left"></i>',
			'next_text'          => '<i class="fa fa-long-arrow-right"></i>',
			'screen_reader_text' => ' ',
			) );
			?>
          </div>
    </div>
  </div>
</main>
<?php
get_footer(); ?>